Il y a actuellement 99 visiteurs
Jeudi 18 Juillet 2019
accueilactualitésdossierscomparer les prixtélécharger gratuitement vos logicielsoffres d'emploiforum informatique
Connexion
Créer un compte

[résolu] mise a jour de linux • page 2

L'informatique, ce n'est pas qu'un PC équipé de Windows. Ce forum est dédié aux utilisateurs de systèmes d'exploitation dérivés d'unix (GNU/Linux, *BSD, etc...) et aux autres OS alternatifs.

Re: [résolu] mise a jour de linux

Message le 05 Mar 2016 22:20

bonjour
encore un souci de mise a jour si je savais pourquoi je ne viendrais pas a chaque fois poser la question ici :-?
alors voici ce que j'ai depuis une semaine :
j'ai fais ce qu tu as expliquer plus haut : sudo apt-get update puis sudo apt-get upgrade
mais rien a faire ,il y a toujours la croix rouge dans l'icône de mise a jour
et ce message dans la fenêtre :
Image
merci
mint 19.1 tessa /cinnamon/64 bits/intel pentium dual core 2.00 Ghz/7Go de ram /dd 250 gigas
carte graphique intel G33/G31/écran 17 pouces/souris hp/clavier logitech
Avatar de l'utilisateur
ricky85
Expert(e)
Expert(e)
 
Messages: 883
Inscription: 21 Mar 2014 11:26
Localisation: vendée
 


Re: [résolu] mise a jour de linux

Message le 05 Mar 2016 22:31

Est-ce que tu peux nous copier le contenu du fichier /etc/apt/sources.list ?
Et, s'il y en a, la liste des fichiers contenus dans le dossier /etc/apt/sources.list.d
No hay camino. Se hace camino al andar. (A. Machado)
Avatar de l'utilisateur
diogene
Moderateur
Moderateur
 
Messages: 10546
Inscription: 24 Avr 2009 23:41
Localisation: Dordogne
 

Re: [résolu] mise a jour de linux

Message le 05 Mar 2016 22:55

diogene a écrit:Est-ce que tu peux nous copier le contenu du fichier /etc/apt/sources.list ?
Et, s'il y en a, la liste des fichiers contenus dans le dossier /etc/apt/sources.list.d

je ne trouve pas :-?
mint 19.1 tessa /cinnamon/64 bits/intel pentium dual core 2.00 Ghz/7Go de ram /dd 250 gigas
carte graphique intel G33/G31/écran 17 pouces/souris hp/clavier logitech
Avatar de l'utilisateur
ricky85
Expert(e)
Expert(e)
 
Messages: 883
Inscription: 21 Mar 2014 11:26
Localisation: vendée
 

Re: [résolu] mise a jour de linux

Message le 05 Mar 2016 23:17

Pour la première demande :
sudo nano /etc/apt/sources.list
et tu nous copies ce qui s'affiche dans ton Terminal.

Pour la deuxième :
sudo ls -l /etc/apt/sources.list.d/
et tu copies la liste qui s'affiche dans ton Terminal.
No hay camino. Se hace camino al andar. (A. Machado)
Avatar de l'utilisateur
diogene
Moderateur
Moderateur
 
Messages: 10546
Inscription: 24 Avr 2009 23:41
Localisation: Dordogne
 

Re: [résolu] mise a jour de linux

Message le 06 Mar 2016 10:25

bonjour
merci
voici :
Code: Tout sélectionner
 deb cdrom:[Linux Mint 17 _Qiana_ - Release i386 20140624]/ trusty contrib main$


Code: Tout sélectionner
total 24
-rw-r--r-- 1 root root 140 oct.   5 18:36 cairo-dock-team-ppa-trusty.list
-rw-r--r-- 1 root root  59 juin  24  2014 getdeb.list
-rw-r--r-- 1 root root 176 mai    7  2015 google-chrome.list
-rw-r--r-- 1 root root 425 juil.  3  2015 official-package-repositories.list
-rw-r--r-- 1 root root 134 oct.   6  2014 pipelight-stable-trusty.list
-rw-r--r-- 1 root root 152 mai    6  2015 saiarcot895-chromium-beta-trusty.list
mint 19.1 tessa /cinnamon/64 bits/intel pentium dual core 2.00 Ghz/7Go de ram /dd 250 gigas
carte graphique intel G33/G31/écran 17 pouces/souris hp/clavier logitech
Avatar de l'utilisateur
ricky85
Expert(e)
Expert(e)
 
Messages: 883
Inscription: 21 Mar 2014 11:26
Localisation: vendée
 

Re: [résolu] mise a jour de linux

Message le 06 Mar 2016 13:25

Il n'y a qu'une ligne dans le sources.list ? Surprenant.

Si tu tapes dans un Terminal :
sudo apt-get update

Est-ce que tu peux nous copier le résultat ?
No hay camino. Se hace camino al andar. (A. Machado)
Avatar de l'utilisateur
diogene
Moderateur
Moderateur
 
Messages: 10546
Inscription: 24 Avr 2009 23:41
Localisation: Dordogne
 

Re: [résolu] mise a jour de linux

Message le 06 Mar 2016 13:45

le voila :
Code: Tout sélectionner
[sudo] password for ricky:
Ign http://ppa.launchpad.net trusty InRelease
Ign http://dl.google.com stable InRelease                                     
Atteint http://ppa.launchpad.net trusty InRelease                             
Atteint http://dl.google.com stable Release.gpg                               
Atteint http://ppa.launchpad.net trusty InRelease                             
Atteint http://dl.google.com stable Release                                   
Atteint http://ppa.launchpad.net trusty Release.gpg                           
Atteint http://ppa.launchpad.net trusty/main Sources                           
Atteint http://ppa.launchpad.net trusty/main i386 Packages                     
Ign http://packages.linuxmint.com rafaela InRelease                           
Atteint http://ppa.launchpad.net trusty/main Translation-en                   
Ign http://extra.linuxmint.com rafaela InRelease                               
Ign http://archive.ubuntu.com trusty InRelease                                 
Atteint http://ppa.launchpad.net trusty/main Sources                           
Ign http://archive.canonical.com trusty InRelease                             
Atteint http://ppa.launchpad.net trusty/main i386 Packages                     
Atteint http://security.ubuntu.com trusty-security InRelease                   
Atteint http://ppa.launchpad.net trusty/main Translation-en                   
Atteint http://packages.linuxmint.com rafaela Release.gpg                     
Atteint http://ppa.launchpad.net trusty Release                               
Atteint http://extra.linuxmint.com rafaela Release.gpg                         
Atteint http://archive.ubuntu.com trusty-updates InRelease                     
Atteint http://archive.canonical.com trusty Release.gpg                       
Atteint http://ppa.launchpad.net trusty/main Sources                           
Atteint http://ppa.launchpad.net trusty/main i386 Packages                     
Atteint http://ppa.launchpad.net trusty/main Translation-en                   
Atteint http://security.ubuntu.com trusty-security/main i386 Packages         
Atteint http://archive.ubuntu.com trusty Release.gpg                           
Atteint http://archive.canonical.com trusty Release                           
Atteint http://packages.linuxmint.com rafaela Release                         
Atteint http://archive.ubuntu.com trusty-updates/main i386 Packages           
Atteint http://security.ubuntu.com trusty-security/restricted i386 Packages   
Atteint http://archive.canonical.com trusty/partner i386 Packages             
Atteint http://extra.linuxmint.com rafaela Release                             
Atteint http://archive.ubuntu.com trusty-updates/restricted i386 Packages     
Atteint http://archive.canonical.com trusty/partner Translation-en             
Atteint http://security.ubuntu.com trusty-security/universe i386 Packages     
Atteint http://archive.ubuntu.com trusty-updates/universe i386 Packages       
Atteint http://packages.linuxmint.com rafaela/main i386 Packages               
Atteint http://security.ubuntu.com trusty-security/multiverse i386 Packages   
Atteint http://extra.linuxmint.com rafaela/main i386 Packages                 
Atteint http://archive.ubuntu.com trusty-updates/multiverse i386 Packages     
Atteint http://security.ubuntu.com trusty-security/main Translation-en         
Atteint http://archive.ubuntu.com trusty-updates/main Translation-en           
Atteint http://packages.linuxmint.com rafaela/upstream i386 Packages           
Atteint http://security.ubuntu.com trusty-security/multiverse Translation-en   
Atteint http://archive.ubuntu.com trusty-updates/multiverse Translation-en     
Atteint http://security.ubuntu.com trusty-security/restricted Translation-en   
Atteint http://archive.ubuntu.com trusty-updates/restricted Translation-en     
Atteint http://packages.linuxmint.com rafaela/import i386 Packages             
Atteint http://security.ubuntu.com trusty-security/universe Translation-en     
Atteint http://archive.ubuntu.com trusty-updates/universe Translation-en       
Atteint http://archive.ubuntu.com trusty Release                               
Atteint http://archive.ubuntu.com trusty/main i386 Packages                   
Atteint http://archive.ubuntu.com trusty/restricted i386 Packages             
Atteint http://archive.ubuntu.com trusty/universe i386 Packages               
Atteint http://archive.ubuntu.com trusty/multiverse i386 Packages             
Atteint http://archive.ubuntu.com trusty/main Translation-fr                   
Atteint http://archive.ubuntu.com trusty/main Translation-en                   
Atteint http://archive.ubuntu.com trusty/multiverse Translation-fr             
Atteint http://archive.ubuntu.com trusty/multiverse Translation-en             
Ign http://extra.linuxmint.com rafaela/main Translation-fr_FR                 
Atteint http://archive.ubuntu.com trusty/restricted Translation-fr             
Atteint http://archive.ubuntu.com trusty/restricted Translation-en             
Ign http://extra.linuxmint.com rafaela/main Translation-fr                     
Ign http://extra.linuxmint.com rafaela/main Translation-en                     
Atteint http://archive.ubuntu.com trusty/universe Translation-fr               
Atteint http://archive.ubuntu.com trusty/universe Translation-en               
Ign http://archive.ubuntu.com trusty/main Translation-fr_FR                   
Ign http://archive.ubuntu.com trusty/multiverse Translation-fr_FR             
Ign http://archive.ubuntu.com trusty/restricted Translation-fr_FR             
Ign http://archive.ubuntu.com trusty/universe Translation-fr_FR               
Ign http://packages.linuxmint.com rafaela/import Translation-fr_FR             
Ign http://packages.linuxmint.com rafaela/import Translation-fr               
Ign http://packages.linuxmint.com rafaela/import Translation-en               
Ign http://packages.linuxmint.com rafaela/main Translation-fr_FR               
Ign http://packages.linuxmint.com rafaela/main Translation-fr                 
Ign http://packages.linuxmint.com rafaela/main Translation-en                 
Ign http://packages.linuxmint.com rafaela/upstream Translation-fr_FR           
Ign http://packages.linuxmint.com rafaela/upstream Translation-fr             
Ign http://packages.linuxmint.com rafaela/upstream Translation-en             
W: Impossible de récupérer http://dl.google.com/linux/chrome/deb/dists/stable/Release  Impossible de trouver l'entrée « main/binary-i386/Packages » attendue dans le fichier « Release » :  ligne non valable dans sources.list ou fichier corrompu

E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
mint 19.1 tessa /cinnamon/64 bits/intel pentium dual core 2.00 Ghz/7Go de ram /dd 250 gigas
carte graphique intel G33/G31/écran 17 pouces/souris hp/clavier logitech
Avatar de l'utilisateur
ricky85
Expert(e)
Expert(e)
 
Messages: 883
Inscription: 21 Mar 2014 11:26
Localisation: vendée
 

Re: [résolu] mise a jour de linux

Message le 08 Mar 2016 08:06

bonjour
pas d'idées ? :)
mint 19.1 tessa /cinnamon/64 bits/intel pentium dual core 2.00 Ghz/7Go de ram /dd 250 gigas
carte graphique intel G33/G31/écran 17 pouces/souris hp/clavier logitech
Avatar de l'utilisateur
ricky85
Expert(e)
Expert(e)
 
Messages: 883
Inscription: 21 Mar 2014 11:26
Localisation: vendée
 

Re: [résolu] mise a jour de linux

Message le 08 Mar 2016 08:29

ricky85 a écrit:bonjour
pas d'idées ? :)

Mais si. Juste un oubli.

Le dépôt inaccessible est celui de google chrome(*).

On va le déplacer pour voir si ça fonctionne mieux sans.

sudo mv /etc/apt/sources.list.d/google-chrome.list ~/
NB : le signe ~, avant le slash en fin de ligne, n'est pas un tiret, c'est le "tilde" (AltGr+2). Il ramène au /home de l'utilisateur.

Puis on vérifie :
sudo apt-get update
sudo apt-get upgrade



(*)À ce sujet, je vois dans tes dépôts celui de chrome et celui de chromium. Est-ce que tu utilises les deux ?
No hay camino. Se hace camino al andar. (A. Machado)
Avatar de l'utilisateur
diogene
Moderateur
Moderateur
 
Messages: 10546
Inscription: 24 Avr 2009 23:41
Localisation: Dordogne
 

Re: [résolu] mise a jour de linux

Message le 08 Mar 2016 18:29

bonjour
je n'utilise aucun des deux ,j'utilise firefox :)
c'est fait :
Code: Tout sélectionner
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
Les paquets suivants ont été installés automatiquement et ne sont plus nécessaires :
  amarok-common cairo-dock-data cairo-dock-plug-ins-data
  chromium-codecs-ffmpeg-extra evolution-common gir1.2-clutter-gst-2.0
  gir1.2-ges-1.0 gnustep-back-common gnustep-back0.22 gnustep-back0.22-art
  gnustep-base-common gnustep-base-runtime gnustep-common gnustep-gpbs
  gnustep-gui-common gnustep-gui-runtime gstreamer1.0-gnonlin
  imagemagick-common kdenlive-data libav-tools libavahi-compat-libdnssd1
  libavdevice53 libavfilter3 libcapi20-3 libetpan15 libevolution libges-1.0-0
  libgldi3 libgnome-desktop-2-17 libgnome-keyring1.0-cil
  libgnomedesktop2.20-cil libgnustep-base1.24 libgnustep-gui0.22
  libgoocanvas-common libgoocanvas3 libgtkhtml-4.0-0 libgtkhtml-4.0-common
  libgtkhtml-editor-4.0-0 liblastfm1 libloudmouth1-0 liblqr-1-0 libmagickcore5
  libmagickwand5 libmlt++3 libmlt-data libmlt6 libmono-sqlite4.0-cil
  libmono-system-runtime-serialization-formatters-soap4.0-cil
  libmono-system-web-applicationservices4.0-cil
  libmono-system-web-services4.0-cil libmono-system-web4.0-cil
  libmono-web4.0-cil libmygpo-qt1 libmyth-python libnepomukcore4abi1 libobjc4
  libodbc1 libosmesa6 libqtscript4-core libqtscript4-gui libqtscript4-network
  libqtscript4-sql libqtscript4-uitools libqtscript4-xml libquicktime2
  librsvg2-2.18-cil libsvga1 libtag-extras1 libva-glx1 libwnck2.20-cil
  libxml-parser-perl libxml-xpath-perl libytnef0 melt mknfonts.tool
  nepomuk-core-data pwgen python-appindicator python-dateutil python-gst-1.0
  python-gst0.10 python-imdbpy python-matplotlib python-matplotlib-data
  python-mlt python-mysqldb python-pygoocanvas python-pyparsing python-tz
  python-urlgrabber shared-desktop-ontologies transcode wmctrl
Veuillez utiliser « apt-get autoremove » pour les supprimer.
Les paquets suivants ont été conservés :
  chromium-codecs-ffmpeg-extra icedtea-7-jre-jamvm linux-kernel-generic
  openjdk-7-jre openjdk-7-jre-headless
Les paquets suivants seront mis à jour :
  libsmbclient libwbclient0 python-samba samba samba-common samba-common-bin
  samba-dsdb-modules samba-libs smbclient
9 mis à jour, 0 nouvellement installés, 0 à enlever et 5 non mis à jour.
Il est nécessaire de prendre 6 940 ko dans les archives.
Après cette opération, 1 024 o d'espace disque seront libérés.
Souhaitez-vous continuer ? [O/n] o
Réception de : 1 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libwbclient0 i386 2:4.1.6+dfsg-1ubuntu2.14.04.13 [28,0 kB]
Réception de : 2 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libsmbclient i386 2:4.1.6+dfsg-1ubuntu2.14.04.13 [50,3 kB]
Réception de : 3 http://archive.ubuntu.com/ubuntu/ trusty-updates/main smbclient i386 2:4.1.6+dfsg-1ubuntu2.14.04.13 [242 kB]
Réception de : 4 http://archive.ubuntu.com/ubuntu/ trusty-updates/main samba i386 2:4.1.6+dfsg-1ubuntu2.14.04.13 [839 kB]
Réception de : 5 http://archive.ubuntu.com/ubuntu/ trusty-updates/main samba-common-bin i386 2:4.1.6+dfsg-1ubuntu2.14.04.13 [491 kB]
Réception de : 6 http://archive.ubuntu.com/ubuntu/ trusty-updates/main samba-common all 2:4.1.6+dfsg-1ubuntu2.14.04.13 [157 kB]
Réception de : 7 http://archive.ubuntu.com/ubuntu/ trusty-updates/main samba-dsdb-modules i386 2:4.1.6+dfsg-1ubuntu2.14.04.13 [216 kB]
Réception de : 8 http://archive.ubuntu.com/ubuntu/ trusty-updates/main python-samba i386 2:4.1.6+dfsg-1ubuntu2.14.04.13 [818 kB]
Réception de : 9 http://archive.ubuntu.com/ubuntu/ trusty-updates/main samba-libs i386 2:4.1.6+dfsg-1ubuntu2.14.04.13 [4 099 kB]
6 940 ko réceptionnés en 11s (579 ko/s)                                       
Préconfiguration des paquets...
(Lecture de la base de données... 206538 fichiers et répertoires déjà installés.)
Préparation du décompactage de .../libwbclient0_2%3a4.1.6+dfsg-1ubuntu2.14.04.13_i386.deb ...
Décompactage de libwbclient0:i386 (2:4.1.6+dfsg-1ubuntu2.14.04.13) sur (2:4.1.6+dfsg-1ubuntu2.14.04.12) ...
Préparation du décompactage de .../libsmbclient_2%3a4.1.6+dfsg-1ubuntu2.14.04.13_i386.deb ...
Décompactage de libsmbclient:i386 (2:4.1.6+dfsg-1ubuntu2.14.04.13) sur (2:4.1.6+dfsg-1ubuntu2.14.04.12) ...
Préparation du décompactage de .../smbclient_2%3a4.1.6+dfsg-1ubuntu2.14.04.13_i386.deb ...
Décompactage de smbclient (2:4.1.6+dfsg-1ubuntu2.14.04.13) sur (2:4.1.6+dfsg-1ubuntu2.14.04.12) ...
Préparation du décompactage de .../samba_2%3a4.1.6+dfsg-1ubuntu2.14.04.13_i386.deb ...
nmbd stop/waiting
smbd stop/waiting
Décompactage de samba (2:4.1.6+dfsg-1ubuntu2.14.04.13) sur (2:4.1.6+dfsg-1ubuntu2.14.04.12) ...
Préparation du décompactage de .../samba-common-bin_2%3a4.1.6+dfsg-1ubuntu2.14.04.13_i386.deb ...
Décompactage de samba-common-bin (2:4.1.6+dfsg-1ubuntu2.14.04.13) sur (2:4.1.6+dfsg-1ubuntu2.14.04.12) ...
Préparation du décompactage de .../samba-common_2%3a4.1.6+dfsg-1ubuntu2.14.04.13_all.deb ...
Décompactage de samba-common (2:4.1.6+dfsg-1ubuntu2.14.04.13) sur (2:4.1.6+dfsg-1ubuntu2.14.04.12) ...
Préparation du décompactage de .../samba-dsdb-modules_2%3a4.1.6+dfsg-1ubuntu2.14.04.13_i386.deb ...
Décompactage de samba-dsdb-modules (2:4.1.6+dfsg-1ubuntu2.14.04.13) sur (2:4.1.6+dfsg-1ubuntu2.14.04.12) ...
Préparation du décompactage de .../python-samba_2%3a4.1.6+dfsg-1ubuntu2.14.04.13_i386.deb ...
Décompactage de python-samba (2:4.1.6+dfsg-1ubuntu2.14.04.13) sur (2:4.1.6+dfsg-1ubuntu2.14.04.12) ...
Préparation du décompactage de .../samba-libs_2%3a4.1.6+dfsg-1ubuntu2.14.04.13_i386.deb ...
Décompactage de samba-libs:i386 (2:4.1.6+dfsg-1ubuntu2.14.04.13) sur (2:4.1.6+dfsg-1ubuntu2.14.04.12) ...
Traitement déclenché pour  man-db (2.6.7.1-1ubuntu1) ...
Traitement déclenché pour  ureadahead (0.100.0-16) ...
ureadahead will be reprofiled on next reboot
Traitement déclenché pour  ufw (0.34~rc-0ubuntu2) ...
Paramétrage de libwbclient0:i386 (2:4.1.6+dfsg-1ubuntu2.14.04.13) ...
Paramétrage de samba-libs:i386 (2:4.1.6+dfsg-1ubuntu2.14.04.13) ...
Paramétrage de libsmbclient:i386 (2:4.1.6+dfsg-1ubuntu2.14.04.13) ...
Paramétrage de samba-common (2:4.1.6+dfsg-1ubuntu2.14.04.13) ...
Paramétrage de smbclient (2:4.1.6+dfsg-1ubuntu2.14.04.13) ...
Paramétrage de python-samba (2:4.1.6+dfsg-1ubuntu2.14.04.13) ...
Paramétrage de samba-common-bin (2:4.1.6+dfsg-1ubuntu2.14.04.13) ...
Paramétrage de samba-dsdb-modules (2:4.1.6+dfsg-1ubuntu2.14.04.13) ...
Paramétrage de samba (2:4.1.6+dfsg-1ubuntu2.14.04.13) ...
smbd start/running, process 11761
nmbd start/running, process 11801
samba-ad-dc start/running, process 11838
Traitement déclenché pour  libc-bin (2.19-0ubuntu6.7) ...

je vais voir dans synaptic pour voir si j'ai a supprimer chrome et chromium :)
mint 19.1 tessa /cinnamon/64 bits/intel pentium dual core 2.00 Ghz/7Go de ram /dd 250 gigas
carte graphique intel G33/G31/écran 17 pouces/souris hp/clavier logitech
Avatar de l'utilisateur
ricky85
Expert(e)
Expert(e)
 
Messages: 883
Inscription: 21 Mar 2014 11:26
Localisation: vendée
 

Re: [résolu] mise a jour de linux

Message le 10 Mar 2016 17:53

bonjour
j'ai été voir dans synaptic ,je n'ai rien d'installé que se soit chromium ou chrome .
est ce qu'il serait possible de m'expliquer le pourquoi du souci que j'ai eu pour que je puisse essayer de résoudre ce problème tout seul ,sans avoir a chaque fois besoin de vous demandez ?
merci d'avance :)
mint 19.1 tessa /cinnamon/64 bits/intel pentium dual core 2.00 Ghz/7Go de ram /dd 250 gigas
carte graphique intel G33/G31/écran 17 pouces/souris hp/clavier logitech
Avatar de l'utilisateur
ricky85
Expert(e)
Expert(e)
 
Messages: 883
Inscription: 21 Mar 2014 11:26
Localisation: vendée
 

Re: [résolu] mise a jour de linux

Message le 10 Mar 2016 20:18

Les navigateurs chromium et chrome ont été installés sur ton système. Pourquoi et comment, je n'en sais rien.

On va finir le nettoyage.

Désinstallation d'éventuels éléments restants de ces deux navigateurs :
sudo apt-get remove --purge chrome*
sudo apt-get remove --purge chromium*


suppression des sources correspondantes :
sudo mv ~/google-chrome.list
sudo mv /etc/apt/sources.list.d/saiarcot895-chromium-beta-trusty.list


mise à jour des dépôts :
sudo apt-get update

nettoyage :
sudo apt-get autoremove
sudo apt-get autoclean
No hay camino. Se hace camino al andar. (A. Machado)
Avatar de l'utilisateur
diogene
Moderateur
Moderateur
 
Messages: 10546
Inscription: 24 Avr 2009 23:41
Localisation: Dordogne
 

Re: [résolu] mise a jour de linux

Message le 10 Mar 2016 22:04

voila ,j'ai tout bien fais ,espérons que ça dure :)
merci encore :wink:
mint 19.1 tessa /cinnamon/64 bits/intel pentium dual core 2.00 Ghz/7Go de ram /dd 250 gigas
carte graphique intel G33/G31/écran 17 pouces/souris hp/clavier logitech
Avatar de l'utilisateur
ricky85
Expert(e)
Expert(e)
 
Messages: 883
Inscription: 21 Mar 2014 11:26
Localisation: vendée
 

Re: [résolu] mise a jour de linux

Message le 13 Avr 2019 15:39

bonjour
je n'ouvre pas de nouveau sujet car je pense que ça va bien ici ?

je me retrouve toujours avec cette croix rouge dans mise a jour.
si je tape sudo apt-get update dans le terminal j'ai ceci.
merci
Code: Tout sélectionner
ricky85@ricky85-HP-Compaq-dx2400-Microtower-PC:~$ sudo apt-get update
[sudo] Mot de passe de ricky85 :                   
Réception de :1 http://security.ubuntu.com/ubuntu bionic-security InRelease [88,7 kB]
Atteint :2 http://archive.ubuntu.com/ubuntu bionic InRelease                   
Réception de :3 http://archive.ubuntu.com/ubuntu bionic-updates InRelease [88,7 kB]
Atteint :4 http://archive.canonical.com/ubuntu bionic InRelease               
Ign :5 http://dl.google.com/linux/earth/deb stable InRelease                   
Atteint :6 http://dl.google.com/linux/earth/deb stable Release                 
Atteint :7 https://deb.opera.com/opera-stable stable InRelease                 
Réception de :8 http://archive.ubuntu.com/ubuntu bionic-backports InRelease [74,6 kB]
Ign :9 http://packages.linuxmint.com tara InRelease                           
Atteint :10 http://packages.linuxmint.com tara Release                         
Err :11 http://dl.google.com/linux/earth/deb stable Release.gpg
  Les signatures suivantes ne sont pas valables : EXPKEYSIG 1397BC53640DB551 Google Inc. (Linux Packages Signing Authority) <linux-packages-keymaster@google.com>
252 ko réceptionnés en 2s (131 ko/s)
Lecture des listes de paquets... Fait
W: Une erreur s'est produite lors du contrôle de la signature. Le dépôt n'est pas mis à jour et les fichiers d'index précédents seront utilisés. Erreur de GPG : http://dl.google.com/linux/earth/deb stable Release : Les signatures suivantes ne sont pas valables : EXPKEYSIG 1397BC53640DB551 Google Inc. (Linux Packages Signing Authority) <linux-packages-keymaster@google.com>
W: Impossible de récupérer http://dl.google.com/linux/earth/deb/dists/stable/Release.gpg  Les signatures suivantes ne sont pas valables : EXPKEYSIG 1397BC53640DB551 Google Inc. (Linux Packages Signing Authority) <linux-packages-keymaster@google.com>
W: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
mint 19.1 tessa /cinnamon/64 bits/intel pentium dual core 2.00 Ghz/7Go de ram /dd 250 gigas
carte graphique intel G33/G31/écran 17 pouces/souris hp/clavier logitech
Avatar de l'utilisateur
ricky85
Expert(e)
Expert(e)
 
Messages: 883
Inscription: 21 Mar 2014 11:26
Localisation: vendée
 

Re: [résolu] mise a jour de linux

Message le 13 Avr 2019 19:11

j'ai essayé plusieurs trucs, mais toujours pas possible, j'ai un message comme quoi je ne peux pas mettre le cache a jour et que je dois vérifier ma connexion internet .
mint 19.1 tessa /cinnamon/64 bits/intel pentium dual core 2.00 Ghz/7Go de ram /dd 250 gigas
carte graphique intel G33/G31/écran 17 pouces/souris hp/clavier logitech
Avatar de l'utilisateur
ricky85
Expert(e)
Expert(e)
 
Messages: 883
Inscription: 21 Mar 2014 11:26
Localisation: vendée
 

PrécédenteSuivante


Sujets similaires

Message Mise à jour Vlc player
Hello les gens, J'aimerai mettre à jour VLC player sur mon windows 10 car il refuse de l'installer, alors j'ai consulté le site mais ça semble avoir un problème, regardez par-vous même http://www.vlcplayer.fr/Sinon quelqu'un aurait une autre solution pour mettre à jour ?
Réponses: 1

Message Mise à jour impossible sur Windows 7 - Erreur 80070643
Bonsoir tout le monde,La mise à jour KB4493132 de Windows update ne passe pas, j'ai une erreur 80070643.. J'ai vidé C:Windows>Software distribution>Download (après avoir désactivé Windows update dans services.msc). J'ai fait un scan Avast : pas de virus. J'ai utilisé l'utilitaire de résolution ...
Réponses: 11

Message [Résolu] Demande config petit budget
Yop,Mon tour pour demander votre aide.Une demande de mon fils pour un projet pour la maison des jeunes. Ils cherchent une petite tour qui serais capable de gérer la capture de son de 1 à 2 micros. Pas besoin de clavier, souris et écran, ni de windows que je leur offre. Le DD de la tour doit pas êtr ...
Réponses: 16

Message mot de passe reseau (résolu)
bonjour,j'ai un pc sous win 7 et une box free v6.lorsque je veux me connecter a la box avec mon pc,windows me demande un mot de passe réseau. or, je ne me souviens pas avoir mis un mot de passe réseau lorsque j'ai installé win 7 sur mon pc. pourtant, avec le meme pc, je me connecte trés bien a mon n ...
Réponses: 4

Message 1 pc sous Linux Fedora , un autre sur windows 10, 1 écran
Bonjour,je me suis mis à Linux récemment en installant la distribution Fedora sur un pc que m'a vendu un copain. J'ai gardé mon ancien pc, windows 10. J'aimerais faire la chose suivante.Un clavier, une sourie et un écran pour les 2 pc. J'ai vu qu'il y'a des boitier qui font le job. Pourriez vous m'e ...
Réponses: 10

Message Mise a jour pilote
Bonsoir tout le monde ! Voila je crois que j'ai fais une petite bêtise ou erreur en voulant mettre a jour certains pilotes j'ai en redémarrant mon ordi 1 fois sur 2 j'ai ce message d'erreur Les autres images sont les options qu'on me propose quand je clique un peu partout mais j'ai pas tout pris en ...
Réponses: 7


Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 2 invités


.: Nous contacter :: Flux RSS :: Données personnelles :.